@charset "utf-8";
@font-face {
font-family: viking;
src: url('../vikingn.ttf'),
url('../vikingn.otf');
}
body {
	background-image: url(../img/pozadi.jpg);
	background-repeat: no-repeat;
	background-position: center;
	background-position: top;
	background-color: #000;
	background-attachment: fixed;
	font-family: Tahoma, Geneva, sans-serif;
}
#hlavni {
	width: 1200px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	z-index: 100;
}
#hlavicka {
	background-image: url(../img/lista.png);
	height: 140px;
	width: 1200px;
}
#prapor {
	width: 200px;
	float: left;
}
#prapor_vrch {
	background-image: url(../img/prapor_vrch.png);
	background-repeat: no-repeat;
	height: 49px;
	width: 200px;
	overflow: hidden;
}
#prapor_stred {
	background-image: url(../img/prapor_stred.png);
	background-repeat: repeat-y;
	width: 200px;
	overflow: hidden;
}
#prapor_spodek {
	background-image: url(../img/prapor_spodek.png);
	background-repeat: no-repeat;
	height: 74px;
	width: 200px;
}
#obsah {
	width: 718px;
	float: left;
}
#obsah_vrch {
	background-image: url(../img/obsah_vrch.png);
	background-repeat: no-repeat;
	height: 71px;
	width: 718px;
	overflow: hidden;
}
#obsah_stred {
	background-image: url(../img/obsah_stred.png);
	background-repeat: repeat-y;
	width: 718px;
	overflow: hidden;
}
#obsah_spodek {
	background-image: url(../img/obsah_spodek.png);
	background-repeat: no-repeat;
	height: 76px;
	width: 718px;
}
#okynka {
	float: left;
	width: 270px;
}
#okynko1_vrch {
	background-image: url(../img/okinko_vrch.png);
	background-repeat: no-repeat;
	height: 76px;
	width: 270px;
	overflow: hidden;
}
#okynko1_stred {
	background-image: url(../img/okinko_stred.png);
	background-repeat: repeat-y;
	width: 270px;
	overflow: hidden;
}
#okynko1_spodek {
	background-image: url(../img/okinko_spodek.png);
	height: 40px;
	width: 270px;
	background-repeat: no-repeat;
}
#okynko2_vrch {
	background-image: url(../img/okinko_vrch.png);
	background-repeat: no-repeat;
	height: 76px;
	width: 270px;
	overflow: hidden;
}
#okinko2_stred {
	background-image: url(../img/okinko_stred.png);
	background-repeat: repeat-y;
	width: 270px;
	overflow: hidden;
}
#okinko2_spodek {
	background-image: url(../img/okinko_spodek.png);
	height: 40px;
	width: 270px;
	overflow: hidden;
}
#okynko3_vrch {
	background-image: url(../img/okinko_vrch.png);
	background-repeat: no-repeat;
	height: 76px;
	width: 270px;
	overflow: hidden;
}
#okynko3_stred {
	background-image: url(../img/okinko_stred.png);
	background-repeat: repeat-y;
	width: 270px;
	overflow: hidden;
}
#okynko3_spodek {
	background-image: url(../img/okinko_spodek.png);
	background-repeat: no-repeat;
	height: 40px;
	width: 270px;
}
#aktualne {
	background-image: url(../img/aktualne.png);
	height: 23px;
	width: 115px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 22px;
}
#anketa {
	background-image: url(../img/anketa.png);
	height: 20px;
	width: 91px;
	margin-top: 22px;
	margin-right: auto;
	margin-left: auto;
}
#partneri {
	background-image: url(../img/partneri.png);
	background-repeat: no-repeat;
	height: 20px;
	width: 190px;
	margin-top: 22px;
	margin-right: auto;
	margin-left: auto;
}
#okno1_obsah {
	width: 190px;
	padding-left: 40px;
	font-family: Tahoma, Geneva, sans-serif;
}
#okno2_obsah {
	width: 190px;
	padding-left: 40px;
	font-family: Tahoma, Geneva, sans-serif;
}
#okno3_obsah {
	width: 205px;
	padding-left: 32px;
	font-family: Tahoma, Geneva, sans-serif;
}
#hlavni #prapor #prapor_stred ul {
	list-style-type: none;
	padding-left: 25px;
	font-size: 12px;
	color: #FFF;
}
#hlavni #prapor #prapor_stred ul li:hover a{
	color: #FF0;
}
#horni_menu_levo {
	height: 30px;
	width: 530px;
	margin-top: 45px;
	float: left;
	z-index: 700;
}
#hlavni #hlavicka #horni_menu_levo ul li {
	float: left;
	list-style-type: none;
	font-size: 12px;
	position: relative;
	display: block;
	margin-right: 20px;
	color: #FFF;
	font-family: viking;
}
#hlavni #hlavicka #horni_menu_levo ul li:hover a{
	color: #FF0;
}
#horni_menu_pravo {
	float: right;
	height: 30px;
	width: 530px;
	margin-top: 45px;
}
#hlavni #hlavicka #horni_menu_pravo ul li {
	float: left;
	list-style-type: none;
	font-size: 12px;
	position: relative;
	display: block;
	margin-right: 20px;
	color: #FFF;
	font-family: viking;
}
#hlavni #hlavicka #horni_menu_pravo ul li:hover {
	color: #FF0;
}
#hlavni #hlavicka #horni_menu_levo ul li ul {
	display: none;
}
#hlavni #hlavicka #horni_menu_pravo ul li ul {
	display: none;
}
#hlavni #hlavicka #horni_menu_levo ul li:hover ul {
	display: block;
	visibility: visible;
	position: absolute;
	background-color: #900;
	height: 90px;
	width: 330px;
	left: 0px;
	padding-left: 5px;
}
#hlavni #hlavicka #horni_menu_pravo ul li:hover ul {
	display: block;
	visibility: visible;
	position: absolute;
	background-color: #900;
	height: 90px;
	width: 150px;
	left: 0px;
	padding-left: 0px;
}
#hlavni #hlavicka #horni_menu_levo ul li ul li{
	float: none;
	display: block;
	text-align: left;
	color: #FFF;
	width: 330px;
	height: 22px;
}
#hlavni #hlavicka #horni_menu_pravo ul li ul li{
	float: none;
	display: block;
	text-align: left;
	color: #FFF;
	width: 150px;
}
.shadow {
	-moz-box-shadow: 0px 0px 20px #000;
	-webkit-box-shadow: 0px 0px 20px #000;
	box-shadow: 0px 0px 10px #000;
}
#hlavni #hlavicka #horni_menu_levo ul li .shadow li a {
	color: #FFF;
}
#hlavni #hlavicka #horni_menu_levo ul li .shadow li a:hover {
	color: #FF0;
}
a:link {
	color: #FFF;
	text-decoration: none;
}
a:visited {
	color: #FFF;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:active {
	text-decoration: none;
}
#hlavni #hlavicka #horni_menu_pravo ul li a:hover {
	color: #FF0;
}
#vlajky {
	height: 30px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 1000px;
	position: relative;
	z-index: 500;
}
#napln {
	width: 620px;
	margin-right: auto;
	margin-left: auto;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	text-align: center;
}
.text_centrovany {
	text-align: center;
}
#ziva_voda {
	height: 99px;
	width: 200px;
}
#hlavni #prapor #prapor_stred ul li {
	display: block;
	padding-bottom: 10px;
	font-family: viking;
}

.centr {
	text-align: center;
}
#schema {
	width: 620px;
	overflow: auto;
}
#bojovnici {
	background-image: url(../img/bojovnici.png);
	height: 912px;
	width: 1536px;
	margin-left: -50%;
	position: fixed;
	left: 50%;
	bottom: 0px;
	z-index: 0;
}

.vlajky_ramecek {
	border-top-width: 2px;
	border-right-width: 2px;
	border-bottom-width: 2px;
	border-left-width: 2px;
	border-top-color: #FFF;
	border-right-color: #FFF;
	border-bottom-color: #FFF;
	border-left-color: #FFF;
}

#hlavni #obsah #obsah_stred #napln video {
	text-align: center;
	margin-left: -200px;
	position: relative;
	left: 50%;
}
#pocitadlo {
	height: 60px;
	width: 88px;
	margin-right: auto;
	margin-left: auto;
}
#facebook {
	width: 170px;
	margin-right: auto;
	margin-left: auto;
}
#mobilni_tla {
	height: 150px;
	width: 150px;
	left: 0px;
	position: absolute;
	top: 0px;
	z-index: 200;
}
